# Generated by Django 4.2.7 on 2023-11-05 17:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0002_alter_equipo_estadio'),
    ]

    operations = [
        migrations.AddField(
            model_name='ciudad',
            name='DescripcionCiudad',
            field=models.CharField(blank=True, max_length=120, null=True),
        ),
    ]
